#block-search,
#block-search * {
    box-sizing: border-box;
}

#block-search {
    max-width: 1116px;
    width: calc(100% - 30px);
    margin: 10px auto 0 auto;
    background: #f8f5f0;
}

#block-search.block-search--main {
    background: #ffffff;
    margin: 0 auto;
    width: 100%;
}

.be-container {
    padding: 0 30px;
}

#be-booking-form {
    width: 100%;
    max-width: 1126px;
    padding: 0 5px;
    margin: 10px auto;
}

#tl-booking-cart {
    z-index: 1 !important;
}

.be-page .banner-header {
    height: 45vh;
}

.be-page .footer-about-social-list,
.be-page .mf-social-side-list,
.old-sf {
    display: none !important;
}

.be-link {
    z-index: 100 !important;
    text-decoration: none;
}

@media screen and (max-width: 1024px) {
    .booking-wrapper.be-sf-wrapper {
        position: static;
        padding: 0;
        background: #f8f5f0;
    }
    #block-search.block-search--main {
        background: #f8f5f0;
    }
}